@charset "utf-8";

.gfx100s .sec_cmnL {
	margin-bottom: 150px;
}
.gfx100s .sec_cmnM {
	margin-bottom: 100px;
}
.gfx100s .sec_cmnS {
	margin-bottom: 80px;
}
.gfx100s .title_h3 {
	font-size: 21px;/*共通css上書き*/
}
.gfx100s .title_h3_large {
	font-size: 26px;
	line-height: 1;
	color: #000;
	font-weight: 700;
	margin-bottom: 1.38462em;
	text-align: center;
}
.gfx100s .sec_cmn01 {
	margin-bottom: 150px;
}
.gfx100s .sec_cmn01__column {
	margin-bottom: 80px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.gfx100s .sec_cmn01:last-child .sec_cmn01__column {
	margin-bottom: 0;
}
.gfx100s .sec_cmn01__column .__item {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.gfx100s .sec_cmn01__column .__item .__text {
	padding: 80px 30px 0;
}
.gfx100s .sec_cmn01__column img {
	width: 100%;
}
.gfx100s .sec_cmn01__txt {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 0;
	letter-spacing: -.05em;
}
.gfx100s .sec_cmn01__txt {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	letter-spacing: -.06em;
}
.gfx100s .sec_cmn01__column.__img-right .sec_cmn01__txt {
	padding: 0 75px 0 0;
}
.gfx100s .sec_cmn01__image01 {
	width: 50%;
}
.gfx100s .sec_cmn01__image02 {
	width: 58.33333%;
}
.gfx100s .sec_cmn01__column.__img-left .sec_cmn01__txt {
	padding-left: 70px;
}
.gfx100s .sec_cmn01__list.__dl-table {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.375;
}
.gfx100s .sec_cmn01__list .__title {
	width: 150px;
}
.gfx100s .sec_cmn01__list .__item {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.gfx100s .sec_cmn01 .content h3 + p,
.gfx100s .sec_cmn01 .sec_cmn01__content h3 + p {
	margin-bottom: 75px;
}
.gfx100s .sec_cmn01__2column {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.gfx100s .sec_cmn01__2column__image {
	width: 48.33333%;
}
.gfx100s .sec_cmn01__3column {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	text-align: center;
	width: 100%;
	max-width: 890px;
	margin-left: auto;
	margin-right: auto;
}
.gfx100s .sec_cmn01__3column p {
	margin-top: 10px;
}


@media only screen and (max-width: 767px) {
	.gfx100s .sec_cmnL {
		margin-bottom: 100px;
	}
	.gfx100s .sec_cmnM {
		margin-bottom: 75px;
	}
	.gfx100s .sec_cmnS {
		margin-bottom: 40px;
	}
	.gfx100s .sec_cmn01 {
		margin-bottom: 100px;
	}
	.gfx100s .title_h3 {
		font-size: 18px;
		text-align: center;
	}
	.gfx100s .sec_cmn01__column {
		display: block;
		margin-bottom: 40px;
	}
	.gfx100s .sec_cmn01__image,
	.gfx100s .sec_cmn01__image02 {
		width: 100%;
		margin-bottom: 30px;
	}
	.gfx100s .sec_cmn01__column.__img-left .sec_cmn01__txt {
		padding-left: 0px;
	}
	.gfx100s .sec_cmn01 .content h3 + p, .gfx100s .sec_cmn01 .sec_cmn01__content h3 + p {
		margin-bottom: 30px;
	}
	.gfx100s .sec_cmn01__column.__img-right .sec_cmn01__txt {
		padding: 0;
	}
	.gfx100s .sec_cmn01__2column,
	.gfx100s .sec_cmn01__3column {
		flex-wrap: wrap;
	}
	.gfx100s .sec_cmn01__2column__image {
		width: 100%;
	}
	.gfx100s .sec_cmn01__2column__image + * {
		margin-top: 30px;
	}
	.gfx100s .sec_cmn01__3column .__item {
		width: 48.33333%;
	}
	.gfx100s .sec_cmn01__3column .__item:nth-child(3n) {
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;
	}
	.gfx100s .sec_cmn01__column .__item .__text {
		padding: 30px 30px 40px;
	}
	.gfx100s .sec_cmn01__column .__item .__text .title_h3 {
		text-align: left;
	}
}
